a {
	text-decoration: underline;
	font-weight: normal;
	color: #333333;
	background-color: inherit;
}

a.hakutulos {
	color: #aaaaff;
	background-color: inherit;
	margin: 0px;
}

a.menu {
	text-decoration : none;
	color: #cccccc;
}


a.menu:hover {
	text-decoration : none;
	color: #ffffff;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFFFFF;
	line-height: 1.0em;
}

h1 {
	font-size: 1.4em;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-left: 5px;
	margin-top: 30px; 
	background-image: url(images/h1_bg.gif);
	background-repeat: repeat-x
}

h2 {
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 30px; 
}


h3 {
	font-size: 1.0em;
	font-style: normal;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 30px; 
}

i {
	font-style: italic;
	margin: 0px;
}

img {
	margin: 2px 2px 2px 2px;
	border-style: none;
}

p {
	font-size: 1.0em;
	font-style: normal;
	color: #333333;
	text-align: left;
	font-weight: normal;
	margin: 0.3em 2.0em 0.3em 1.0em;
	line-height: 1.7em;	
}

table {
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	border-color: #000000;
}


.form {
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 1.0em;
}

.hakutulos {
	background-color: #334488;
	color: #ffffff;
	line-height:1.5em;
	font-size: 1.0em;
	margin: 0.3em 2.0em 0.3em 1.0em;
}

.hakutulos_alanumerot {
	text-align: center;
	font-size: 0.9em;
	line-height:1.5em;
	color: #000000;
}

.iso_teksti {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 0px;
	text-decoration: none;
	line-height: 1em;
}

.lista {
	border-width:0px;
	border-collapse: collapse;
	border-style: solid;
	border-color: #000000;
	background-color: #ddddee;
	line-height: 1.0em;
	margin: 0.1em 0.1em 0.3em 1.0em;
}

.logo {
	background-color: #334488;
	background-repeat: no-repeat;
	background-position: right top;
	height: 38px;
	border-width: 0px;
	border-style:solid;
}


.layout {
	width:100%;
	border-width: 1px;
	border-collapse: collapse;
}

.menu_s {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.nomargin {
	margin: 0px 1.0em 0px 0px;
}

.sisalto {
	background-color: #ddddee;	
	border-width: 0px;
	border-style:solid;
	vertical-align: middle;
	line-height: 1.5em;	
}

.ylavalikko {
	background-color: #222266;	
	width: 20%;
	border-width: 0px;
}

.ohje {
	border-style: solid;
	border-width: 1px;
	text-decoration: none;
	margin: 2px;
	color:#334488;
	background-color: inherit;
	font-weight: bold;
}
